Am Thu, 18 Jun 2009 11:56:19 +0200
schrieb Ralf Utermann <ralf.uterm...@physik.uni-augsburg.de>:

> Dear list,
> 
> with our current combination (Debian lenny + vanilla 2.6.22.19 +
> lustre-source 1.6.7-2) it is not possible to access an NFS exported
> Lustre file system. With a recent patch by Oleg Drokin this
> can be fixed (http://bugzilla.lustre.org/show_bug.cgi?id=19559).
> Should we add this to 1.6.7 Debian?
Yes, a fix for this issue would be good to have inside debian. We're
planning to upload a updated version of 1.6.7.2 to unstable soon. Then
we can add this fix also.

Thanks for the hint
Greetings
Winnie
> 
> Bye, Ralf

_______________________________________________
Pkg-lustre-maintainers mailing list
Pkg-lustre-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-lustre-maintainers

Reply via email to